#perc-container.perc-region #main-content.perc-region {
   max-width: 62.5rem;
}
#perc-container.perc-region #tabNavWidgetDrop.perc-region {
   min-height: 0;
}
#perc-container.perc-region #tabNavigationContainer.perc-region {
   min-height: 0;
}
#perc-resp-container.perc-region #perc-resp-top-column.perc-region {
   width: 100%;
}
